
.kep_thumb {
	/*width: 30%;*/
	width: calc(25% - 3em);
	margin: 1em;
	height: 200px;
	border: 1px solid black;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	box-shadow: 3px 3px 3px black;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
}
.kep_thumb .kep_cim {
	width: 100%;
	background: rgba(0,0,0,0.75);
	position: absolute;
	bottom: 0;
	padding: 0.5em;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	color: white;
}
.kep_thumb {
	cursor: pointer;
}
.kep_thumb img {
	float: right;
}

#overlay {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.9);
	top: 0;
	left: 0;
	cursor: pointer;
}

#ov_controls {
	position: fixed;
	width: 100%;
	height: 80%;
	top: 10%;
	left: 0;
}
#ov_close {
	position: fixed;
	top: 0;
	right: 0;
}
#ov_title {
	position: absolute;
	left: 10%;
	top: 90%;
	cursor: initial;
	color: white;
}
#ov_prev, #ov_next, #ov_pic {
	position: absolute;
	height: 100%;
	top: 0;
	display: inline-block;
}
#ov_pic {
	width: 80%;
	left: 10%;
	text-align: center;
	display: table;
	position:absolute;
}
#ov_pic_td {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
#ov_pic_td img {
	max-height: 100%;
	max-width: 100%;
}
#ov_prev, #ov_next { width: 10%; }
#ov_prev { left: 0; background: url('../pics/feher_balra128.png') no-repeat center center; }
#ov_next { right: 0; background: url('../pics/feher_jobbra128.png') no-repeat center center; }
#ov_prev:hover, #ov_next:hover {
	background-color: rgba(255,255,255, 0.3);
}